Bug 634 - glibc-core shouldn\'t depend on /bin/sh
: glibc-core shouldn\'t depend on /bin/sh
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-20 20:58 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-20 20:58:45
glibc-core contains trigger which in turn causes dependence on /bin/sh. It
could be fixed via rewriting trigger in C.
---

---
------- Comment #1 From 2002-03-21 16:50:20 -------
Fixed in
glibc-2.2.5-alt2
------- Comment #2 From 2002-03-21 16:50:20 -------
Fixed in
glibc-2.2.5-alt2